section {
	padding-top: 2rem;
    overflow: hidden;
    clear: both;
    max-width: 1440px;
    margin: auto;
}

section.next-series, section.series-hero {
    padding-top: 0;
}

section h2 {
	font-family: 'SansD-Cn-Regular', sans-serif;
}

.disclaim {
	font-style: italic;
    font-size: .8rem;
}

.module1--seriesHero article h1 {
	font-family: 'SansD-Cn-Bold';
}

.device-select {
	background: #2B2B2B;
	padding: 5vw;

}

.device-select h3 {
    color: #02BBD5;
    text-align: center;
    font-size: 6vw;
    margin-bottom: 3vw;
    text-transform: uppercase;
}

.device-select p {
	color: #fff;
    font-size: 1rem;
    line-height: 1.3rem;
    font-family: 'SansD-Regular', sans-serif;
    max-width: 900px;
    margin: auto;
}

.module1 article .module1__copy, .module1 .module1__copy {
	padding-top: 1.25rem;
    text-transform: uppercase;
}

.module1 article h2 {
	margin-bottom: 2vw;
}

.module1__wrap.module1__wrap--overlayMd {
	padding: 1.25rem;
}

.specs-box {
	padding: 0 5vw;
}

.specs-box .starting-price {
	font-family: 'SansD-Cn-Regular', sans-serif;
    font-size: 2rem;
    text-transform: uppercase;
}

.specs-box .starting-price h5.headerregular {
    font-family: 'SansD-Cn-Regular', sans-serif;
    display: inline;
    font-size: 2rem;
}

.specs-box h3 {
	text-transform: uppercase;
    font-size: 1.4rem;
    color: #02BBD5;
    margin: 1rem 0 .5rem;
}

.specs-box .specs-row {
    margin: 1rem 0 1rem;
    font-family: 'SansD-Cn-Regular', sans-serif;
    overflow: hidden;
}

.specs-box .specs-title {
	text-transform: uppercase;
    width: 40%;
    display: inline-block;
    float: left;
}

.specs-box .specs-copy {
	width: 60%;
	display: inline-block;
	float: left;
}

.hotspots-callout .show-bg {
	position: relative;
}

.hotspots-callout .picture-box { 
	position: relative;
    max-width: 336px;
    margin: auto;
    padding: 30px;
}

.hotspots-callout .picture-box img { 
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
}

svg.mobile-hotspot {
	width: 40px;
	height: 40px;
	position: absolute;
}

svg.hotspot {
	display: none;
}

svg.mobile-hotspot.hotspot-1 {
    top: 30%;
    left: 15%;
}

svg.mobile-hotspot.hotspot-2 {
    top: 60%;
    left: 28%;
}

svg.mobile-hotspot.hotspot-3 {
    top: 15%;
    left: 80%;
}

svg.mobile-hotspot.hotspot-4 {
    top: 40%;
    left: 85%;
}

svg.mobile-hotspot.hotspot-5 {
    top: 65%;
    left: 74%;
}

svg.mobile-hotspot.hotspot-6 {
    top: 90%;
    left: 68%;
}

.fre-series svg.mobile-hotspot.hotspot-1 {
    top: 30%;
    left: 17%;
}

.fre-series svg.mobile-hotspot.hotspot-2 {
    top: 60%;
    left: 28%;
}

.fre-series svg.mobile-hotspot.hotspot-3 {
    top: 19%;
    left: 57%;
}

.fre-series svg.mobile-hotspot.hotspot-4 {
	top: 59%;
    left: 69%;
}

.fre-series svg.mobile-hotspot.hotspot-5 {
	top: 91%;
    left: 74%;
}

.fre-series svg.mobile-hotspot.hotspot-6 {
	top: 90%;
    left: 21%;
}

.slam-series svg.mobile-hotspot.hotspot-1 {
    top: 39%;
    left: 29%;
}

.slam-series svg.mobile-hotspot.hotspot-2 {
	top: 60%;
    left: 5%;
}

.slam-series svg.mobile-hotspot.hotspot-3 {
    top: 15%;
    left: 83%;
}

.slam-series svg.mobile-hotspot.hotspot-4 {
    top: 42%;
    left: 72%;
}

.slam-series svg.mobile-hotspot.hotspot-5 {
    top: 69%;
    left: 79%;
}

.slam-series svg.mobile-hotspot.hotspot-6 {
    top: 92%;
    left: 60%;
}

.nuud-series svg.mobile-hotspot.hotspot-1 {
    top: 16%;
    left: 13%;
}

.nuud-series svg.mobile-hotspot.hotspot-2 {
    top: 55%;
    left: 28%;
}

.nuud-series svg.mobile-hotspot.hotspot-3 {
    top: 19%;
    left: 58%;
}

.nuud-series svg.mobile-hotspot.hotspot-4 {
    top: 42%;
    left: 72%;
}

.nuud-series svg.mobile-hotspot.hotspot-5 {
	top: 69%;
    left: 85%;
}

.nuud-series svg.mobile-hotspot.hotspot-6 {
    top: 92%;
    left: 60%;
}

.caption-box .module3 {
	padding-bottom: 0;
}

.caption-box .module3__article {
	text-align: left;
	padding-top: 0; 
	padding-bottom: 5vw;
}

.caption-box svg.mobile-list {
	width: 35px;
	height: 35px;
}

.caption-box .module3__copy {
	padding-bottom: 0;
}

.next-select {
	text-align: center;
    padding-bottom: 3rem;
    padding-top: 1.5rem;
}

.btn--dropdown.btn--shop-by-device {
  padding-right: 40px;
  position: relative;
  width: 250px;
  text-align: left;
  font-family: 'SansD-Cn-Regular', sans-serif;
  color: #02BBD5;
  background: #2b2b2b; 
  text-transform: uppercase !important;
  float: none;
  box-sizing: border-box;
  border-color: #2B2B2B;
}
 
.btn--dropdown.btn--shop-by-device select {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: transparent;
    opacity: 0;
    cursor: pointer;
    z-index: 1;
}
 
.btn--dropdown.btn--shop-by-device option,
.btn--dropdown.btn--shop-by-device optgroup {
  background-color: #FFF;
}
 
.btn--dropdown.btn--shop-by-device::after {
    content: '';
    border-color: #02bbD5 transparent transparent;
    border-style: solid;
    border-width: 7px 5px;
    top: 18px;
    right: 14px;
    position: absolute;
    z-index: 0;
}

.btn--dropdown.btn--shop-by-device svg {
	display: none;
}

.btn.btn--dropdown.btn--shop-by-device:hover {
    background: #02bbd5;
    color: #fff;
    border-color: #02bbd5;
}

.btn.btn--dropdown.btn--shop-by-device:hover::after {
	border-color: #fff transparent transparent;
}

.faux-selectInner {
   width: 127px !important;
}



.module--compare.module--compare-2 .row>div {
    width: 25%;
}

.table-compare .module--compare h4 {
    font-size: 2rem;
    text-transform: uppercase;
    font-family: 'SansD-Cn-Bold';
}

.table-compare .cell-me {
	display: table-cell;
    padding: 2px;
}

.table-compare h3 {
	text-transform: uppercase;
    color: #B9B9B9;
    font-family: 'SansD-Cn-Bold', sans-serif;
    letter-spacing: 0;
    font-size: 1.6rem;
}

.table-compare .row>div {
	font-size: 1rem;
    color: #2b2b2b;
    line-height: 1.2rem;
    font-family: 'SansD-Cn-Regular', sans-serif;
}

.table-compare .row>div h5 {
    font-family: 'SansD-Cn-Regular', sans-serif;
    display: inline;
}

.table-compare .row>div h4 {
	font-family: 'SansD-Cn-Regular', sans-serif;
    font-size: 1.125rem;
    text-transform: lowercase;
}

.table-compare .rs {
	width: auto;
}

.table-compare .rs img {
	width: 75px;
}

@media (min-width: 448px) {

	.table-compare .cell-me {
	    display: table-cell;
	    padding: 2px;
	    width: 25%;
	    text-align: center;
	}


	.table-compare .cell-me:first-child {
		width: 0;
	}

}

@media (min-width: 520px) {

	.caption-box {
		max-width: 560px;
		margin: auto;
	}

	.caption-box svg.mobile-list {
		display: inline-block;
		vertical-align: middle;
		margin-right: 10px;
	}

	.caption-box .module3__copy {
		display: inline-block;
		vertical-align: middle;
	}

	.specs-box .starting-price {
		display: block;
	}

	.specs-box .folding-col {
		width: 50%;
		display: inline-block;
		float: left;
    	box-sizing: border-box;
	}

	.specs-box .folding-col:first-of-type {
		padding-right: .5rem;
	}
	.specs-box .folding-col:nth-of-type(2) {
		padding-left: .5rem;
	}

	.specs-box .folding-col:first-of-type .specs-title {
		width: 80px;
	}

	.specs-box .specs-title {
		width: 80px;
	}

	.specs-box .nonfolding-col {
		width: 100%;
		display: block;
		clear: both;
		padding: 1rem 0;
	}

}
@media (min-width: 651px) {
	.specs-box .folding-col:first-of-type .specs-title {
		width: 80px;
	}
}

@media (min-width: 768px) {

	.device-select {
		padding: 2rem;
	}


	.device-select h3, .specs-box h3 {
		font-size: 2rem;
	    margin-bottom: 1.2rem;
	}

	.device-select p {
		font-size: 1rem;
    	line-height: 1.6rem;
	}

	.module1__wrap.module1__wrap--overlayMd {
		padding: 3.25rem 1.25rem;
	}

	.module1 article, .module1 .module1__copy {
		color: #fff;
	}

	.module1 article {
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		width: 100%;
	}

	.module1--seriesHero article h1 {
		letter-spacing: .3rem;
	}

	.module1 article h2 {
		font-family: 'SansD-Cn-Bold', sans-serif;
		font-size: 3rem;
		margin-bottom: 1rem;
	}

	.module1 article .btn.btn--emptyblack {
		background-color: transparent;
	    border-color: #fff;
	    color: #fff;
	    fill: #fff;
	} 

	.module1 article .btn.btn--emptyblack:hover {
	    background-color: #02BBD5;
	    border-color: #02BBD5;
	}

	.module1 .module1__copy {
		position: absolute;
    	width: 100%;
    	bottom: -3rem;
    	font-family: 'SansD-Cn-Regular', sans-serif;
    	letter-spacing: .1rem;
    	font-size: 1.4rem;
	}

	.specs-box {
		padding: 3.5rem 2rem 0;
	}

	.hotspots-callout .show-bg {
		max-width: 768px;
    	margin: auto;
	}

	.hotspots-callout .picture-box img { 
		padding: 25px 0;
	}
	
	svg.mobile-hotspot, .caption-box svg.mobile-list {
		display: none;
	}

	svg.hotspot {
		display: none;
	}

	.caption-box {
		position: absolute;
		top: 0;
		width: 100%;
		height: 100%;
	}

	.caption-box .module3 {
		position: absolute;
	}

	.module.module3::after {
	    content: " ";
	    width: 70px;
	    border-bottom: 2px solid #02bbd5;
	    display: inline-block;
	    position: absolute;
	    right: 0;
	    top: 50%;
	    transform: translateX(100%);
	}

	.caption-box .module3__article {  
		text-align: left;
		padding: 0;
	}

	.caption-box .module3__copy {
		font-family: 'SansD-Cn-Regular', sans-serif;
	}

	.caption-box .caption-1 {
		top: 25%;
		left: 5%;
		width: 160px;
	}

	.caption-box .caption-2 {
		top: 60%;
		left: 5%;
		width: 165px;

	}

	.caption-box .caption-2::after {
		width: 100px;
	}

	.caption-box .caption-3 {
	    top: 15%;
	    width: 165px;
	    left: 107%;
	}

	.caption-box .caption-3::after {
	    left: 0;
	    transform: translateX(-100%);
	    margin-left: -10px;
	}

	.caption-box .caption-4 {
	    top: 38%;
	    width: 165px;
	    left: 107%;
	}

	.caption-box .caption-4::after {
	    left: 0;
	    transform: translateX(-100%);
	    margin-left: -10px;
	    width: 49px;
	}

	.caption-box .caption-5 {
	    top: 75%;
	    width: 160px;
	    left: 107%;
	}

	.caption-box .caption-5::after {
	    left: 0;
	    transform: translateX(-100%);
	    margin-left: -10px;
	    width: 87px;
	}

	.caption-box .caption-6 {
	    top: 95%;
	    width: 180px;
	    left: 75%;
	}

	.caption-box .caption-6::after {
	    left: 27%;
	    transform: rotate(90deg) translateX(-100%);
	    margin-left: -10px;
	    width: 36px;
	}

	.fre-series .caption-box .caption-1 {
		top: 30%;
		left: 5%;
		width: 167px;
	}

	.fre-series .caption-box .caption-1::after {
	    width: 121px;
	}

	.fre-series .caption-box .caption-2 {
		top: 60%;
		left: 5%;
		width: 152px;
	}	

	.fre-series .caption-box .caption-3 {
	    top: 28%;
	    width: 165px;
	    left: 107%;
	}

	.fre-series .caption-box .caption-3::after {
		width: 143px;
	}

	.fre-series .caption-box .caption-4 {
		top: 55%;
		width: 165px;
		left: 107%;
	}

	.fre-series .caption-box .caption-4::after {
	    width: 110px;
	}

	.fre-series .caption-box .caption-5 {
		top: 88%;
		width: 160px;
		left: 107%;
	}

	.fre-series .caption-box .caption-6 {
	    top: 95%;
		width: 185px;
		left: 44%;
	}

	.slam-series .caption-box .caption-1 {
	    top: 25%;
	    left: 5%;
	    width: 144px;
	}

	.slam-series .caption-box .caption-1::after {
		width: 99px;
	}

	.slam-series .caption-box .caption-2::after {
		width: 33px;
	}

	.slam-series .caption-box .caption-3 {
		top: 15%;
		width: 170px;
		left: 107%;
	}

	.slam-series .caption-box .caption-4 {
		top: 43%;
		width: 165px;
		left: 107%;
	}

	.slam-series .caption-box .caption-4::after {
	    width: 99px;
	}

	.slam-series .caption-box .caption-5 {
		top: 65%;
		width: 160px;
		left: 107%;
	}

	.slam-series .caption-box .caption-5::after {
	    width: 58px;
	}

	.slam-series .caption-box .caption-6 {
		top: 96%;
		width: 180px;
		left: 67%;
	}


	.nuud-series .caption-box .caption-1 {
	    top: 14%;
	    left: 5%;
	    width: 160px;
	}

	.nuud-series .caption-box .caption-2::after {
		width: 158px;
	}

	.nuud-series .caption-box .caption-3 {
	    top: 25%;
	    width: 170px;
	    left: 107%;
	}

	.nuud-series .caption-box .caption-3::after {
		width: 139px;
	}

	.nuud-series .caption-box .caption-6 {
		top: 96%;
		width: 293px;
		left: 52%;
	}
	.nuud-series .caption-box .caption-6::after {
		left: 48%;
	}

	.module--compare.module--compare-2 .row>div, .module--compare.module--compare-2 .row>div:first-child {
	    width: 20%;
	}

	.table-compare .cell-me {
	    display: table-cell;
	    padding: 2px;
	    width: 20%;
    	text-align: center;
    }

    .table-compare .cell-me::first-child {
    	width: 20%;
    }

    .table-compare .rs img {
		width: auto;
	}

}

@media (min-width: 1025px) {
	.specs-box {
		width: 50%;
		padding-right: 0;
		display: inline-block;
		float: left;
		box-sizing: border-box;
	}

	.fre-series .specs-box, .nuud-series .specs-box {
		float: right;
	}

	.hotspots-callout {
		width: 50%;
		display: inline-block;
		float: left;
	}

	.hotspots-callout .show-bg {
		width: 100%;
	    max-width: 540px;
	    margin: auto;
	}

	.hotspots-callout .picture-box img {
		padding: 25px 0;
		width: 60%;
	}

	.caption-box .caption-1 {
	    top: 25%;
	    left: 3%;
	    width: 126px;
	}

	.caption-box .caption-2 {
	    top: 54%;
	    left: 3%;
	    width: 108px;
	}

	.caption-box .caption-3 {
	    top: 15%;
	    width: 123px;
	    left: 76%;
	}

	.caption-box .caption-3::after {
		width: 47px;
	}

	.caption-box .caption-4 {
		top: 42%;
		width: 113px;
		left: 75%;
	}

	.caption-box .caption-5::after {
    	width: 30px;
	}

	.caption-box .caption-5 {
	    top: 70%;
	    width: 111px;
	    left: 76%;
	}

	.caption-box .caption-5::after {
    	width: 55px;
	}

	.caption-box .caption-6 {
	    top: 93%;
	    width: 180px;
	    left: 48%;
	}

	.fre-series .caption-box .caption-1 {
		top: 30%;
		left: 5%;
		width: 100px;
	}

	.fre-series .caption-box .caption-1::after {
	    width: 91px;
	}

	.fre-series .caption-box .caption-2 {
		top: 60%;
		left: 5%;
		width: 114px;
	}	

	.fre-series .caption-box .caption-3::after {
		width: 71px;
	}


	.fre-series .caption-box .caption-3 {
		top: 26%;
    	width: 165px;
    	left: 75%;
	}

	.fre-series .caption-box .caption-3::after {
		width: 87px;
	}

	.fre-series .caption-box .caption-4 {
	    top: 55%;
	    width: 130px;
	    left: 75%;
	}

	.fre-series .caption-box .caption-4::after {
    	width: 75px;
	}

	.fre-series .caption-box .caption-5 {
	    top: 83%;
	    width: 160px;
	    left: 74%;
	}

	.fre-series .caption-box .caption-6 {
	    top: 95%;
		width: 185px;
		left: 44%;
	}

	.fre-series .caption-box .caption-1 {
		top: 30%;
		left: 5%;
		width: 100px;
	}

	.slam-series .caption-box .caption-1 {
		top: 25%;
		left: 3%;
		width: 143px;
	}

	.slam-series .caption-box .caption-2::after {
		width: 54px;
	}	

	.slam-series .caption-box .caption-3 {
		left: 75%;
	}

	.slam-series .caption-box .caption-4 {
		left: 75%;
	}

	.slam-series .caption-box .caption-5 {
		left: 75%;
	}

	.slam-series .caption-box .caption-4::after {
		width: 60px;
	}

	.slam-series .caption-box .caption-5::after {
		width: 55px;
	}

	.slam-series .caption-box .caption-6 {
		top: 93%;
		width: 180px;
		left: 47%;
	}

	.nuud-series .caption-box .caption-1 {
		width: 121px;
	}

	.nuud-series .caption-box .caption-1::after {
		width: 24px;
	}	

	.nuud-series .caption-box .caption-2 {
		width: 93px;
	}

	.nuud-series .caption-box .caption-2::after {
		width: 120px;
	}

	.nuud-series .caption-box .caption-3 {
		left: 75%;
		width: 150px;
	}

	.nuud-series .caption-box .caption-3::after {
		width: 86px;
	}

	.nuud-series .caption-box .caption-4 {
		left: 75%;
		width: 124px;
	}

	.nuud-series .caption-box .caption-4::after {
		width: 66px;
	}

	.nuud-series .caption-box .caption-5 {
		left: 75%;
		width: 140px;
	}

	.nuud-series .caption-box .caption-5::after {
		width: 55px;
	}

	.nuud-series .caption-box .caption-6 {
		left: 28%;
	}

	.next-select {
		padding: 0 3rem 0 2rem;
    	text-align: left;
    	box-sizing: border-box;
    	display: inline-block;
	}

	.next-series .hotspots-callout, .slam-series .hotspots-callout {
		float: right;
	}





}